%define version	0.10
%define release	alt1
%define name	gnome-pilot-conduits

Summary: Gnome-pilot conduits
Name: %name
Version: %version
Release: %release
License: LGPL
Group: Office

Source0: http://www.gnome.org/gnome-pilot/download/%name-%version.tar.gz
# MDK patch
#Patch0:  gnome-pilot-conduits-0.9-pilotlink01099.patch


Url: http://www.gnome.org/gnome-pilot/

Requires: gnome-pilot >= 0.1.69

# Automatically added by buildreq on Thu Oct 24 2002
BuildRequires: ORBit-devel esound-devel gcc-c++ glib-devel glibc-devel-static gnome-libs-devel gtk+-devel imlib-devel libaudiofile-devel libdb1-devel-static libgnome-pilot-devel libpilot-link-devel libstdc++-devel libxml-devel zlib-devel

%description
gnome-pilot is a collection of programs and daemon for integrating
GNOME and the Palm Pilot <tm>.

This is a collection of additional conduits for gnome-pilot, it
currently features
 - MAL conduit

%package devel
Summary: Gnome-pilot conduits devel files
Group: Development/GNOME and GTK+
Requires: %name = %version-%release

%description devel
Development files for %name

%package devel-static
Summary: Gnome-pilot conduits devel files
Group: Development/GNOME and GTK+
Requires: %name = %version-%release

%description devel-static
Development files for %name
%prep
%setup -q
#patch0 -p1 

%build
%configure

%make_build

%install
%makeinstall


%find_lang %name

%post
#%update_menus
/sbin/ldconfig

%postun
#%clean_menus
/sbin/ldconfig

%files -f %name.lang
%doc AUTHORS ChangeLog NEWS README
#%_bindir/*
%_libdir/gnome-pilot/conduits/*.so
#%_datadir/control-center/Peripherals/Conduits/*
#%_datadir/gnome/apps/Settings/Peripherals/Conduits/*
%_datadir/gnome-pilot/conduits/*
%_datadir/pixmaps/*
#%_menudir/*

%files devel
%_libdir/gnome-pilot/conduits/*.la

%files devel-static
%_libdir/gnome-pilot/conduits/*.a

%changelog
* Mon Nov 18 2002 AEN <aen@altlinux.ru> 0.10-alt1
- new version

* Thu Oct 24 2002 AEN <aen@altlinux.ru> 0.9-alt1
- new version

* Tue Nov 20 2001 Konstantin Volckov <goldhead@altlinux.ru> 0.7-alt1
- 0.7
- Fixed filelist

* Thu Aug 09 2001 AEN <aen@logic.ru> 0.6-alt0.1
- build source from cvs

* Fri Jul 06 2001 Konstantin Volckov <goldhead@altlinux.ru> 0.5-ipl9mdk
- Rebuild with new pilot-link
- Fixed Buildrequires
- Some spec cleanup
- Split package to devel & devel-static

* Sat Jan 13 2001 AEN <aen@logic.ru>
- RE  adaptation

* Wed Oct 25 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.4-7mdk
- Really fix menu entry

* Mon Oct 02 2000 David BAUDENS <baudens@mandrakesoft.com> 0.4-6mdk
- Fix menu entry

* Tue Sep 26 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.4-5mdk
- Add automake call to correctly build library

* Fri Sep 22 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.4-4mdk
- Add menu entry

* Tue Aug  8 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.4-3mdk
- Release 2.0.4 of malsync libraries (provide synchronization for AvantGo 3.1 AND 3.3)

* Mon Aug 07 2000 Frederic Lepied <flepied@mandrakesoft.com> 0.4-2mdk
- automatically added BuildRequires

* Tue Jul 25 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.4-1mdk
- first mandrake package
- BM, macroszification

* Sun Mar 5 2000 Eskil Heyn Olsen <deity@eskil.dk>

- redid the package from mal-conduit to gnome-pilot-conduits

* Sun Dec 5 1999 Eskil Heyn Olsen <deity@eskil.dk>

- Created the .spec file
